CVE-2022-3448

high

Description

Use after free in Permissions API in Google Chrome prior to 106.0.5249.119 allowed a remote attacker who convinced a user to engage in specific UI gestures to potentially exploit heap corruption via a crafted HTML page. (Chromium security severity: High)

References

https://crbug.com/1363040

https://chromereleases.googleblog.com/2022/10/stable-channel-update-for-desktop_11.html

https://security.gentoo.org/glsa/202305-10

Details

Source: MITRE

Published: 2022-11-09

Updated: 2023-05-03

Type: CWE-416

CVSS v3

Base Score: 8.8

Vector: CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 2.8

Severity: HIGH